> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.forte.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get prices

> Returns the prices.



## OpenAPI

````yaml GET /v1/prices
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.forte.cc
  - url: https://api.forte.cc
security:
  - bearerAuth: []
paths:
  /v1/prices:
    get:
      description: Returns the prices.
      parameters: []
      responses:
        '200':
          description: Prices dictionary.
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: object
                  required:
                    - bid
                    - ask
                  properties:
                    bid:
                      type: string
                      example: '1.1234'
                    ask:
                      type: string
                      example: '1.1236'
                example:
                  EUR/USDC:
                    bid: '1.1234'
                    ask: '1.1236'
                  EUR/USDT:
                    bid: '1.1235'
                    ask: '1.1237'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````